.Texto01 {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #827961;
}
.Texto01Rojo {

	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #9F413F;
}
.Texto01Margen {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #827961;
	padding-top: 5px;




}
.Texto01Negrita {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #827961;
	font-weight: bold;

}
.Texto01NegritaRojo2 {

	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #AC5A59;
	font-weight: bold;
}
.Texto01Justificado {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #827961;
	text-align: justify;

}
.Texto02 {

	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	color: #827961;
}
.Texto02Negrita {
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	color: #827961;
	font-weight: bold;

}
.Texto03Negrita {

	font-family: Verdana;
	font-size: 14px;
	text-decoration: none;
	color: #827961;
	font-weight: bold;
}
.Texto02NegritaRojo2 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #CC0000;
	font-weight: bold;
}
.Texto01NegritaBlanco {

	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
.Texto03NegritaBlanco {


	font-family: Verdana;
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
.Texto02NegritaBlanco {

	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
.TituloNovedad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: italic;
	font-weight: bold;
	color: #CC0000;
}.Texto01Verde {


	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #006633;
}
.Texto01NegritaAzul2 {


	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #3662BE;
	font-weight: bold;
}
